6.0.0-git
2019-12-14

[#9629] Don't embed sounds in main screen
Summary Don't embed sounds in main screen
Queue Kronolith
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester slusarz (at) horde (dot) org
Created 2011-03-07 (3204 days ago)
Due
Updated 2011-09-30 (2997 days ago)
Assigned
Resolved
Milestone
Patch No

History
2011-09-30 11:40:07 gimili17 (at) gmail (dot) com Comment #2 Reply to this comment
Looks like sounds are automatically added to the initial page output 
in the dynamic view - I'm guessing that they show up in a hidden 
menu somewhere.  But for those of us who don't have Quicktime 
installed, we get an annoying message everytime we load the page 
that I am missing plugins.  This is very confusin, especially since 
it is not immediately clear why I need a sound playback plugin.
It would be much better UI if these media files could be loaded on demand.
I get this error and I thought it was something unique to my system.   
Perhaps even a mention of quicktime or alternatives in the INSTALL 
file or somewhere else might be a good idea?  Thanks.

2011-03-13 04:42:49 Chuck Hagenbuch State ⇒ Accepted
 
2011-03-07 19:32:41 Michael Slusarz Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Don't embed sounds in main screen
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
Looks like sounds are automatically added to the initial page output 
in the dynamic view - I'm guessing that they show up in a hidden menu 
somewhere.  But for those of us who don't have Quicktime installed, we 
get an annoying message everytime we load the page that I am missing 
plugins.  This is very confusin, especially since it is not 
immediately clear why I need a sound playback plugin.

It would be much better UI if these media files could be loaded on demand.

Saved Queries